> ## Documentation Index
> Fetch the complete documentation index at: https://docs.atollhq.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Unlink issue from initiative target



## OpenAPI

````yaml /openapi.json delete /api/orgs/{id}/initiatives/{initiativeId}/targets/{targetId}/issues/{issueId}
openapi: 3.1.0
info:
  title: Atoll API
  version: 1.0.0
  description: >-
    REST API for Atoll project management, agent collaboration, strategy
    tracking, and integrations.
servers:
  - url: https://atollhq.com
    description: Production
security:
  - bearerAuth: []
tags:
  - name: Organizations
  - name: Projects
  - name: Project access
  - name: Issues
  - name: Issue details
  - name: Milestones
  - name: Strategy
  - name: Members and agents
  - name: Planning
  - name: Integrations and billing
  - name: Notifications and public
paths:
  /api/orgs/{id}/initiatives/{initiativeId}/targets/{targetId}/issues/{issueId}:
    delete:
      summary: Unlink issue from initiative target
      operationId: >-
        delete_api_orgs_id_initiatives_initiativeId_targets_targetId_issues_issueId
      parameters:
        - name: id
          in: path
          required: true
          schema:
            type: string
          description: id identifier
        - name: initiativeId
          in: path
          required: true
          schema:
            type: string
          description: initiativeId identifier
        - name: targetId
          in: path
          required: true
          schema:
            type: string
          description: targetId identifier
        - name: issueId
          in: path
          required: true
          schema:
            type: string
          description: issueId identifier
      responses:
        '200':
          description: Success
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                additionalProperties: true
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: sk_atoll_<key>

````